#intro{
    width: 100%;
    /*height: 85vh;*/
    background: url(../img/intro-bg.jpg) top center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

#intro .intro-container {
--bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  /*padding-top: 15rem;*/
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

#event{
    width: 100%;
    background: url(../img/event_bg.jpg) top center;
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    position: relative;
}

#about{
    background-color: #4b5290;
  
}


#contacts{
    background-color: #4b5290;
}

#info{
    width: 100%;
    background: url(../img/intro-bg.jpg) top center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

#infp .info-container {
--bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  /*padding-top: 15rem;*/
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .intro-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .intro-container{
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .intro-container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .intro-container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .intro-container {
    max-width: 1320px;
  }
}

.fs-1 {
  font-size: calc(1.375rem + 2.5vw) !important;
}


@media (min-width: 1200px) {
  .fs-1 {
    font-size: 4.5rem !important;
  }
  .fs-2 {
    font-size: 2rem !important;
  }
  .fs-3 {
    font-size: 1.75rem !important;
  }
  .fs-4 {
    font-size: 1.5rem !important;
  }
}

.blockquote {
    margin-bottom: 1rem;
    font-size: 1.75rem;
}

.border-pink {
  --bs-border-opacity: 1;
  border-color: #d65b76 !important;
}

.text-pink {
  --bs-text-opacity: 1;
  color: #d65b76 !important;
}

.text-violet {
  --bs-text-opacity: 1;
  color: #242582 !important;
}

.border-violet {
  --bs-border-opacity: 1;
  border-color: #242582 !important;
}

